@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900);
* {
  margin: 0;
  padding: 0
}
img {
  display: block
}
html {
  font-size: 62.5%
}
body {
  font-size: 100%;
  background-color: #ffffff;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  color: #424543;
}
#main_bg {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear
}
#main_bg {
  background-image: url(/landings/202249/1619701409/images/main_girl.jpg);
  background-position: right;
}
.mob_bg {
  display: none;
}
h2 {
  display: block;
  font-size: 30px;
  line-height: 1.1;
  margin-bottom: 20px;
  text-align: center;
  color: #424543;
}
#popup-wrapper-click {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 999
}
#container {
  position: relative;
  width: 95%;
  max-width: 680px;
  min-width: 320px;
  margin: 30px auto 0 auto;
}
.toggleDiv {
  display: none;
  position: relative;
  z-index: 5;
  width: 100%;
  padding: 40px 20px 40px 20px;
  color: #272727;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 10px;
}
#first_page {
  display: block;
  text-align: center;
}
#first_page h2 {
  margin: 7px 0 30px;
  text-transform: uppercase;
}
#first_page h2.h_mob {
  display: none;
  font-size: 3.7rem;
  line-height: 1.1;
  margin-bottom: 15px;
  text-align: center;
  color: #002e5c;
}
#first_page .btnyes {
  position: relative;
  margin-top: 23px;
  z-index: 9999;
  margin-bottom: 13px;
}
#intro-image {
  max-width: 185px;
  width: 100%;
  margin: 0 auto 30px;
}
#first_page p > span {
  font-weight: bold;
  text-transform: capitalize;
}
#first_page p {
  font-weight: 700;
}
#second_page .btns {
  margin-top: 20px;
}
p {
  line-height: 1.2;
  font-size: 24px;
  text-align: center;
  margin: 14px 30px;
}
p > b {
  text-decoration: underline
}
.choose_answer {
  font-size: 18px;
  text-align: left;
}
.answers {
  padding: 0;
  text-align: left;
  min-width: 300px;
  margin: 0 55px;
}
.answer_box {
  font-size: 26px;
  line-height: 1.7;
  padding-left: 30px;
  position: relative;
  cursor: pointer;
}
.answer_box:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -10px;
  display: block;
  width: 22px;
  height: 22px;
  box-sizing: border-box;
  background: url(/landings/202249/images/check.png) 0 0 no-repeat;
  border-radius: 4px;
}
.answer_box.checked:after {
  background: url(/landings/202249/images/check.png) 0 -23px no-repeat;
}
.answer_box input,
.answer_box label {
  cursor: pointer
}
.question_header {
  font-size: 38px;
  font-weight: normal;
  width: 100%;
  text-align: center;
  margin: 6px 0 0;
  color: #fb7a59;
  font-weight: 700;
}
.circle {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: inline-block;
  color: #ffffff;
  background: #aeaeae;
  margin: 0 10px;
  vertical-align: middle;
  box-sizing: border-box;
  line-height: 30px;
}
.circle_active {
  color: #ffffff;
  background: #fb7a59;
}
.btns {
  display: block;
  font-weight: 400;
  font-size: 24px;
  width: 71%;
  min-width: 200px;
  max-width: 286px;
  margin: 10px auto 0px;
  border-radius: 40px;
  text-transform: none;
  cursor: pointer;
  text-align: center;
  color: #fff;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 2px 3px #a7a6a3;
  padding: 16px 0;
}
.question-page .btns {
  display: inline-block;
  font-weight: 400;
  font-size: 26px;
  width: 34%;
  min-width: 200px;
  margin: 16px 14px 0;
  border-radius: 40px;
  text-transform: none;
  cursor: pointer;
  text-align: center;
  color: #fff;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btnyes:hover {
  background: #F97A4F;
}
.btnyes {
  margin-top: 15px;
  background: #fa835b;
  background: -moz-linear-gradient(left, #fa835b 0%, #fd5e53 100%);
  background: -webkit-linear-gradient(left, #fa835b 0%,#fd5e53 100%);
  background: linear-gradient(to right, #fa835b 0%,#fd5e53 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa835b', endColorstr='#fd5e53',GradientType=1 );
}
.btnno {
  background: #aeaeae;
}
.btnno:hover {
  background: #959393;
}
.final_step p {
  padding-bottom: 0;
}
.final_step h2 {
  text-transform: uppercase
}
@media screen and (max-width: 480px) {
  html {
    font-size: 50%
  }
  #first_page h2 {
    margin-bottom: 30px
  }
  #first_page .btnyes {
    margin-top: 30px
  }
}
@media screen and (max-height: 480px) {
  #first_page h2 {
    margin-bottom: 20px
  }
  #first_page .btnyes {
    margin-top: 20px
  }
}
@media screen and (max-width: 425px) {
  .slide1#main_bg {
    background-image: url(/landings/202249/images/girl_mob-min.jpg);
  }
  .mob_bg {
    display: block;
  }
  .toggleDiv {
    margin-top: 82px;
    background:transparent;
    padding: 10px 10px 10px 10px;
  }
  #first_page h2 {
    display: none;
  }
  #first_page h2.h_mob {
    display: block;
    margin-top: 10px;
    font-size: 2.5rem;
    line-height: 1.3;
    margin-bottom: 0;
  }
  #first_page .btnyes {
    margin-top: 20px;
    width: 100%;
    font-size: 2.2rem;
    line-height: 38px;
  }
  #first_page p{
    margin: 10px 0px;
    font-size: 1.8rem;
  }
  #container {
    margin: 0 auto;
  }
  .mob_bg {
    width: 100%;
  }
  .question_header {
    font-size: 2.5rem;
    font-weight: 700;
    margin: 6px 0 12px 0;
  }
  .circle {
    font-size: 1.7rem;
    border-radius: 5px;
    padding: 3px 0;
    max-width: 25px;
    margin: 0 2px;
  }
  .question-page .btns {
    font-size: 2.2rem;
    line-height: 38px;
    width: 100%;
    margin: 10px 0 0 0;
    padding: 0;
  }
  .answer_box:after {
    top: 0px;
  }
  .choose_answer {
    font-size: 1.9rem;
  }
  .answer_box {
    font-size: 1.9rem;
    font-weight: 700;
    line-height: 1.2;
    min-height: 21px;
    padding-left: 30px;
    margin: 10px 0;
  }
  .btns {
    display: block;
    font-weight: bold;
    font-size: 2.2rem;
    line-height: 38px;
  }
  .btnyes {
    margin-top: 5px;
    width: 100%;
  }
  .final_step p {
    margin: 15px 0;
  }
  #second_page h2{
    font-size: 2.5rem;
  }
  #first_page {
    margin-top: 82px;
  }
  #intro-image {
    max-width: 133px;
  }
  p {
    margin: 0;
  }
  .toggleDiv p {
    margin: 0 0;
    line-height: 1.2;
    font-size: 2rem;
  }
  .answers {
    min-width: auto;
  }
  .final_step h2 {
    font-size: 2.5rem;
    margin-bottom: 10px;
  }
  .final_step .btnyes {
    margin-top: 20px;
  }
}
